<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <style>
table td{
vertical-align:top;
border:solid 1px #888;
padding:10px;
}

    </style>
</head>
<body>
<h1> Error Page</h1>
<div class="container py-5">
    <div class="row">

        <div class="col-md-10">
            <h3>OPPSSS!!!! Sorry...</h3>
            <p><span th:text="${message}" /></p>
            <a class="btn btn-danger" href="javascript:history.back()">Go Back</a>
        </div>
    </div>
</div>
</body>
</html>